Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8269 - Email lock files
Summary: Email lock files
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: imap
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL: http://www.ppipubs.com
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-07 18:18 UTC by Josh Healan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-27 08:41:42 UTC


Attachments (Terms of Use)

Description Josh Healan 2000-01-07 18:18:01 UTC
Our mail server crashed and now when people check their mail using Netscape
as a client they recieve a error stating "can't get lock. Mail box in use
Enter new password."

Comment 1 Cristian Gafton 2000-01-27 08:41:59 UTC
you have to remove the *.lock files from /var/spool/mail


Note You need to log in before you can comment on or make changes to this bug.